@media (max-width: 1200px) {  
    body{
        padding-bottom: 250px;    
    }
    p{
        font-size: 16px;
    }
    img.img{
        width: 100%;
    }

    .ads-vp{
        height: 300px;
    }
   
    header .menu ul{
        margin-left: -40px;
    }
    header .functions ul{
        margin-left: -40px;
    }
    header .button-outline, header .button-regular{
        min-width: 105px !important;
        padding-left: 6px;
        padding-right: 6px;
    }


    .button-regular, .button-outline, .button-outline-blue{
        padding-left:10px;
	    padding-right:10px;
	    font-size:10px;
    }
    .btn_chat{
        padding-left: 20px;
        padding-right: 20px;
        font-size: 11px;
    }
    #return-to-top{
        width: 40px;
        height: 40px;
        right: 125px;

    }
    #return-to-top img{
        width: 23px;
    }

    .customers .clients {
        margin-top: 20px;
    }

    header nav ul li{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .numbers .number{
        font-size: 35px;
    }
    .custom{
        padding-bottom: 90px;
    }
    .custom img.card-print{
        width: 100%;
    }
    .custom p{
        margin-top: 25px;
    }
    .custom .button-actions {
        margin-top: 50px;
    }  
    .custom-roles img{
        width: 100%;
        margin-top: 100px;
    }
    .custom-roles{
        padding-bottom: 0px;
    }
    .custom-not-use{
        padding-bottom: 0px;
    }
    .custom-water-mark{
        padding-bottom: 50px;
    }
    .button-actions .badge-new {
        margin-left: 35px;
    }

    .arrow{
        top: 487px;
    }
    .arrow.left{
        top: 430px;
        left: -10px;
    }
    .arrow.right {
        right: -10px;
        top: 497px;
    }

    .form-card{
        margin-top: 35px;
        width: 100%;
        margin-left: 0;
        margin-top:10px;
    }
    .controls{
        margin-top: 50px;
    }

    .footer .infos img{
        width: 195px;
    }
    .footer nav ul li a {
        font-size: 14px;
    }
}


@media (max-width: 992px) { 
    body{
        padding-bottom: 350px;    
    }
    p {
        font-size: 16px;
    }
    h2 {
        font-size: 20px;
    }
    h3 {
        font-size: 14px;
    }
    .container {
        max-width: 810px;
    }

    .ads-vp {
        height: 250px;
    }
    header{
        padding-bottom: 15px;
    }
    header .menu-btn{
        margin-top: 18px;
    }

    header nav ul li a {
        font-size: 12px;
       
    }
    
    .button-actions .badge-new{
        left: initial;
    }

    .receiver .bg{
        width: 100%;
    }

    .customers .clients img {
        width: 190px;
    }

    .faq .card-header button.btn-link {
        font-size: 20px;
    }

    .faq h3 {
        font-size: 18px;
    }
    .faq p {
        font-size: 16px;
    }

    .desbloqueio-wallet .icons p {
        font-size: 14px;
    }

    .custom{
        padding-bottom: 30px;
    }
    .custom img.card-print{
        display: none;
    }
    .custom-roles img {
        margin-top: 125px;
    }
    .custom-roles h3 {
        margin-top: 40px;
    }
    .custom-not-use{
        padding-bottom: 0px;
    }
    .custom-spaces{
        padding-bottom: 60px;
    }
    
    .custom-spaces .cards .card-logo-master img{
        width: 85%;
    }

    .custom-spaces .cards .card-logos img{
        width: 90%;
        margin-top: 25px;
    }
    .custom-spaces .cards .card-item img{
        width: 77%;
    }
    .arrow{
        display: none;
    }
    .btn-zoom{
        text-align: center !important;
    }
    .controls{
        margin-bottom: 70px;
    }
    .card-model{
        margin:0 auto;
        margin-bottom: 80px;
    }
    .form-card{
        margin:0 auto;
        width: 380px;
    }
    
    

    .footer .buttons{
        margin-top: -35px;
    }

    .footer .buttons a{
        display: initial;
    }
}
    
@media (max-width: 768px) { 
    body {
        padding-bottom: 490px;
    }
    
    header nav, header .functions{
        display: none;
    }
    .menu-btn{
        display: initial;
    }
    header nav ul li {
        min-width: 160px;
        vertical-align: middle;
    }

    .button-actions .badge-new{
        left: 0;
        margin-left: 90px;
    }

    .custom-roles img{
        width: 60%;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    
    .custom-not-use .cards .item img {
        width: 60%;
    }

    .custom-water-mark .cards img {
        width: 60%;
    }

    .custom-water-mark .cards{
        margin-top: 100px;
    }

    .custom-spaces .cards .card-logo-master img {
        width: 60%;
    }

    .custom-spaces .cards .card-logos img {
        width: 65%;
    }
    .custom-spaces .cards .card-item img {
        width: 55%;
    }

    .cards-vp {
        padding-top: 0px;
    }

    .vp-sb .img, .cards-vp .img, .receiver .bg, .about .img, .about-sb-vp .img{
        width: 430px;
        margin-top: 50px;
    }

    .vp-sb, .receiver, .incentive, .rh, .promo {
        padding-top: 50px;
    }
    .customers{
        margin-top: 60px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .customers .clients img {
        width: 210px;
    }

    .numbers .number {
        font-size: 30px;
    }

    .about-sb-vp .btn{
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    .about-sb-vp .btn a{
        float: none;
    }
    .tarifas h1 {
        font-size: 35px;
    }
    .tarifas h3{
        font-size: 20px !important;
    }
    .custom-contact {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .custom-spaces .cards .card-item p {
        padding-left: 60px;
        padding-right: 60px;
    }
    .btn-zoom .slider.slider-horizontal{
        width: 100%;
    }
    .footer{
        padding-top: 35px;
        padding-bottom: 45px;
    }
    .footer .infos{
        text-align: center;
        margin-top: 30px;
        order: 3;
    }
    .footer .nav{
        order: 2;
    }
    .footer .nav nav{
        margin: 0 auto;
        margin-top: 50px;
        max-width: 260px;
        border-bottom: none;
    }
    .footer .buttons{
        margin-top: 0px;
        text-align: center !important;
        order: 1;
    }
    .ads-vp{
        background: url('../img/banner-dia-das-maes-768px.jpg') no-repeat;
        background-size: contain;
        width: 100%;
        height: 328px;
        margin-top: 30px;
    }

}

@media (max-width: 620px) { 
    .custom-contact {
        margin-bottom: 120px;
    }
    .ads-vp{
        height: 265px;
    }
}
    
@media (max-width: 576px) { 

    .ads-vp{
        background: url('../img/banner-dia-das-maes-540px.jpg') no-repeat;
        background-size: contain;
        width: 100%;
        height: 500px;
        margin-top: 30px;
    }
    

    .button-actions .badge-new{
        margin-left: 25px;
        left: initial;
    }
    .vp-sb .img, .cards-vp .img, .receiver .bg, .sub-img, .about .img, .about-sb-vp .img{
        width: 100%;
    }
    .gift .icons .item{
        margin-bottom: 40px;
        
    }
    .tarifas h3{
        font-size: 16px !important;
    }

    .tarifas tr td{
        font-size: 14px;
    }

    .faq .card-header{
        padding-left: 5px;
        padding-right: 5px;
    }
    .faq .card-header button.btn-link {
        font-size: 16px;
    }
    .faq h3 {
        font-size: 16px;
    }
    .desbloqueio .buttons a{
        margin-bottom: 15px;
        font-size: 15px;
    }
    .desbloqueio-wallet .icons {
        padding-top: 30px;
    }
    .desbloqueio-wallet .icons .item{
        margin-bottom: 30px;
    }

    .custom-roles ul li{
        padding: 10px 0px 10px 45px;
    }
    .custom-roles .card-img {
        text-align: center;
    }

    .custom-roles .card-img img{
        width: 80%;
        margin-top: 35px;
    }
    .custom-not-use .cards {
        margin-top: 50px;
    }

    .custom-water-mark .cards {
        margin-top: 90px;
    }
    .custom-water-mark .button-actions {
        margin-top: 50px;
    }

    .custom-not-use .cards .item img, .custom-water-mark .cards img {
        width: 80%;
    }

    .custom-spaces .cards .card-logo-master img {
        width: 80%;
    }

    .custom-spaces .cards .card-logos img {
        width: 85%;
    }

    .custom-spaces .cards .card-item img {
        width: 75%;
    }

    .custom-card{
        margin-bottom: 0px;
    }
    .controls {
        margin-top: 0px;
        margin-bottom: 40px;
    }
    .form-card {
        margin: 0 auto;
        width: 100%;
        margin-top: 30px;
    }

    .card-model {
        transform: scale(0.8);
        margin-bottom: 10px;
    }


    .custom-contact{
        margin-bottom: 100px;
    }

    .custom-spaces .cards .card-item p{
        padding-left: 20px;
        padding-right: 20px;
    }

    .custom-contact {
        padding-top: 30px !important;
        margin-bottom: 233px !important;
    }

    .footer nav{
        max-width: 300px;
    }

    .footer .buttons a{
        display:  block;
    }

    .modal.exemplo-carta img{
        width: 100%;
    }
    .modal.exemplo-carta .close.desk{
        display: none;
    }
    .modal.exemplo-carta .close.mobile{
        display: block !important;
        margin-left: auto;
        margin-right: -10px;
        margin-top: -10px;
    }

}
@media (max-width: 390px) { 
    .card-model {
        margin-left: -20px !important;
    }
    
}
 @media (max-width: 380px) { 
    .faq .card-header button.btn-link img{
        display: none;
    }
   
 }
 @media (max-width: 370px) { 
    .card-model {
        margin-left: -30px !important;
    }
 }

 @media (max-width: 330px) { 
    .faq .card-header button.btn-link {
        font-size: 14px;
    }
    .custom h1 {
        font-size: 27px;
    }
    .card-model {
        transform: scale(0.65);
        margin-left: -50px !important;
        margin-bottom: -40px;
    }
    #btn-rotate-right{
        margin-left: -20px;
    }

 }